class AddSubProductReferenceIdToSubProducts < ActiveRecord::Migration
  def change
    add_column :sub_products, :sub_product_reference_id, :integer
    add_column :sub_products, :archived, :boolean
  end
end
